System.Design 2.0.0.0 System.Object System.IDisposable System.IServiceProvider To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignSurface To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.Design.ActiveDesignSurfaceChangedEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.DesignSurface To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.DesignSurface `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.DesignSurface `` To be added. To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.Design.DesignSurfaceEventHandler To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.Design.DesignSurfaceEventHandler To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignSurfaceCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.ServiceContainer To be added. To be added. To be added.